Updates aktueller Audio-Decoder für foobar2000

Begonnen von tedgo, 16. November 2009, 15:41:17

« vorheriges - nächstes »

tedgo


tedgo

libopenmpt Module Decoder 0.4.8 (foo_openmpt) Updater
2019-09-30

Zitat* Current stable version.
* Receives security updates.
* Receives minor playback fixes.